---
search:
  tags:
    - database-services
    - GET
seo:
  description: >-
    PgBouncer health for a database service. Reference for the GET
    /api/v1/database-services/{id}/health/pgbouncer endpoint in the TimescaleDB
    Enterprise API.
  noindex: true
sidebar:
  label: Get PgBouncer health
  badge: GET
title: Get PgBouncer health
type: openapi-operation
---
PgBouncer health for a database service.

`GET /api/v1/database-services/{id}/health/pgbouncer`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "error": "string",
  "servers": [
    {
      "error": "string",
      "healthy": true,
      "host": "string",
      "pools": [
        {
          "cl_active": 0,
          "cl_waiting": 0,
          "database": "string",
          "pool_mode": "string",
          "user": "string"
        }
      ],
      "server_id": "string"
    }
  ],
  "status": "healthy"
}
```
